Index: squid/win/squidnt/squidnt.mak
===================================================================
RCS file: /cvsroot/squid-sf//squid/win/squidnt/Attic/squidnt.mak,v
retrieving revision 1.1.2.5
retrieving revision 1.1.2.5.2.1
diff -u -r1.1.2.5 -r1.1.2.5.2.1
--- squid/win/squidnt/squidnt.mak	15 Jul 2001 08:49:38 -0000	1.1.2.5
+++ squid/win/squidnt/squidnt.mak	27 Aug 2001 21:48:23 -0000	1.1.2.5.2.1
@@ -632,514 +902,1487 @@
 
 SOURCE=..\..\src\cache_cf.c
 
-"$(INTDIR)\cache_cf.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
-
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\cache_manager.c
 
-"$(INTDIR)\cache_manager.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\cache_cf.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\CacheDigest.c
-
-"$(INTDIR)\CacheDigest.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
-
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-SOURCE=..\..\src\carp.c
 
-"$(INTDIR)\carp.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\cache_cf.obj"	"$(INTDIR)\cache_cf.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\cbdata.c
+!ENDIF 
 
-"$(INTDIR)\cbdata.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\cache_manager.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\client_db.c
 
-"$(INTDIR)\client_db.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\cache_manager.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\client_side.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\client_side.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\cache_manager.obj"	"$(INTDIR)\cache_manager.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\comm.c
+!ENDIF 
 
-"$(INTDIR)\comm.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\CacheDigest.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\comm_select.c
 
-"$(INTDIR)\comm_select.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\CacheDigest.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\debug.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\debug.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\CacheDigest.obj"	"$(INTDIR)\CacheDigest.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\delay_pools.c
+!ENDIF 
 
-"$(INTDIR)\delay_pools.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\carp.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\disk.c
 
-"$(INTDIR)\disk.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\carp.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\dns.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\dns.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\carp.obj"	"$(INTDIR)\carp.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\dns_internal.c
+!ENDIF 
 
-"$(INTDIR)\dns_internal.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\cbdata.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\errorpage.c
 
-"$(INTDIR)\errorpage.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\cbdata.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\ETag.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\ETag.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\cbdata.obj"	"$(INTDIR)\cbdata.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\event.c
+!ENDIF 
 
-"$(INTDIR)\event.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\client_db.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\fd.c
 
-"$(INTDIR)\fd.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\client_db.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\filemap.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\filemap.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\client_db.obj"	"$(INTDIR)\client_db.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\forward.c
+!ENDIF 
 
-"$(INTDIR)\forward.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\client_side.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\fqdncache.c
 
-"$(INTDIR)\fqdncache.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\client_side.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\ftp.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\ftp.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\client_side.obj"	"$(INTDIR)\client_side.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\globals.c
+!ENDIF 
+
+SOURCE=..\..\src\comm.c
 
 !IF  "$(CFG)" == "squidnt - Win32 Release"
 
-CPP_SWITCHES=/nologo /G6 /MT /W3 /vmg /GX /O2 /Ob2 /I "../../include" /I "../" /I "../../src" /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /Fp"$(INTDIR)\squidnt.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /D DEFAULT_CONFIG_FILE=\"c:/squid/etc/squid.conf\" /c 
 
-"$(INTDIR)\globals.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) @<<
-  $(CPP_SWITCHES) $(SOURCE)
-<<
+"$(INTDIR)\comm.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
 !ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-CPP_SWITCHES=/nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../include" /I "../" /I "../../src" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /Fp"$(INTDIR)\squidnt.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /GZ  /D DEFAULT_CONFIG_FILE=\"c:/squid/etc/squid.conf\" /c 
 
-"$(INTDIR)\globals.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) @<<
-  $(CPP_SWITCHES) $(SOURCE)
-<<
+"$(INTDIR)\comm.obj"	"$(INTDIR)\comm.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
 !ENDIF 
 
-SOURCE=..\..\src\gopher.c
+SOURCE=..\..\src\comm_select.c
 
-"$(INTDIR)\gopher.obj" : $(SOURCE) "$(INTDIR)"
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\comm_select.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\helper.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\helper.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\comm_select.obj"	"$(INTDIR)\comm_select.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\htcp.c
+!ENDIF 
 
-"$(INTDIR)\htcp.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\debug.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\http.c
 
-"$(INTDIR)\http.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\debug.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\HttpBody.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\HttpBody.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\debug.obj"	"$(INTDIR)\debug.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\HttpHdrCc.c
+!ENDIF 
 
-"$(INTDIR)\HttpHdrCc.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\delay_pools.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\HttpHdrContRange.c
 
-"$(INTDIR)\HttpHdrContRange.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\delay_pools.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\HttpHdrRange.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\HttpHdrRange.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\delay_pools.obj"	"$(INTDIR)\delay_pools.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\HttpHeader.c
+!ENDIF 
 
-"$(INTDIR)\HttpHeader.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\disk.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\HttpHeaderTools.c
 
-"$(INTDIR)\HttpHeaderTools.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\disk.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\HttpMsg.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\HttpMsg.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\disk.obj"	"$(INTDIR)\disk.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\HttpReply.c
+!ENDIF 
 
-"$(INTDIR)\HttpReply.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\dns.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\HttpRequest.c
 
-"$(INTDIR)\HttpRequest.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\dns.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\HttpStatusLine.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\HttpStatusLine.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\dns.obj"	"$(INTDIR)\dns.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\icmp.c
+!ENDIF 
 
-"$(INTDIR)\icmp.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\dns_internal.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\icp_v2.c
 
-"$(INTDIR)\icp_v2.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\dns_internal.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\icp_v3.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\icp_v3.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\dns_internal.obj"	"$(INTDIR)\dns_internal.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ENDIF 
+
+SOURCE=..\..\src\errorpage.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\errorpage.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\errorpage.obj"	"$(INTDIR)\errorpage.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\ETag.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\ETag.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\ETag.obj"	"$(INTDIR)\ETag.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\event.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\event.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\event.obj"	"$(INTDIR)\event.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\fd.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\fd.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\fd.obj"	"$(INTDIR)\fd.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\filemap.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\filemap.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\filemap.obj"	"$(INTDIR)\filemap.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\forward.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\forward.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\forward.obj"	"$(INTDIR)\forward.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\fqdncache.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\fqdncache.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\fqdncache.obj"	"$(INTDIR)\fqdncache.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\ftp.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\ftp.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\ftp.obj"	"$(INTDIR)\ftp.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\globals.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+CPP_SWITCHES=/nologo /G6 /MT /W3 /vmg /GX /O2 /Ob2 /I "../../include" /I "../" /I "../../src" /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /Fp"$(INTDIR)\squidnt.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /D DEFAULT_CONFIG_FILE=\"c:/squid/etc/squid.conf\" /c 
+
+"$(INTDIR)\globals.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) @<<
+  $(CPP_SWITCHES) $(SOURCE)
+<<
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+CPP_SWITCHES=/nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../include" /I "../" /I "../../src" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /Fr"$(INTDIR)\\" /Fp"$(INTDIR)\squidnt.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /GZ  /D DEFAULT_CONFIG_FILE=\"c:/squid/etc/squid.conf\" /c 
+
+"$(INTDIR)\globals.obj"	"$(INTDIR)\globals.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) @<<
+  $(CPP_SWITCHES) $(SOURCE)
+<<
+
+
+!ENDIF 
+
+SOURCE=..\..\src\gopher.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\gopher.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\gopher.obj"	"$(INTDIR)\gopher.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\helper.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\helper.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\helper.obj"	"$(INTDIR)\helper.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\htcp.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\htcp.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\htcp.obj"	"$(INTDIR)\htcp.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\http.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\http.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\http.obj"	"$(INTDIR)\http.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpBody.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpBody.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpBody.obj"	"$(INTDIR)\HttpBody.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpHdrCc.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpHdrCc.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpHdrCc.obj"	"$(INTDIR)\HttpHdrCc.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpHdrContRange.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpHdrContRange.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpHdrContRange.obj"	"$(INTDIR)\HttpHdrContRange.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpHdrRange.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpHdrRange.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpHdrRange.obj"	"$(INTDIR)\HttpHdrRange.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpHeader.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpHeader.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpHeader.obj"	"$(INTDIR)\HttpHeader.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpHeaderTools.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpHeaderTools.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpHeaderTools.obj"	"$(INTDIR)\HttpHeaderTools.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpMsg.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpMsg.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpMsg.obj"	"$(INTDIR)\HttpMsg.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpReply.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpReply.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpReply.obj"	"$(INTDIR)\HttpReply.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpRequest.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpRequest.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpRequest.obj"	"$(INTDIR)\HttpRequest.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\HttpStatusLine.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\HttpStatusLine.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\HttpStatusLine.obj"	"$(INTDIR)\HttpStatusLine.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\icmp.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\icmp.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\icmp.obj"	"$(INTDIR)\icmp.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\icp_v2.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\icp_v2.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\icp_v2.obj"	"$(INTDIR)\icp_v2.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\icp_v3.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\icp_v3.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\icp_v3.obj"	"$(INTDIR)\icp_v3.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\src\ident.c
 
-"$(INTDIR)\ident.obj" : $(SOURCE) "$(INTDIR)"
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\ident.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\ident.obj"	"$(INTDIR)\ident.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\internal.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\internal.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\internal.obj"	"$(INTDIR)\internal.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\ipc.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\ipc.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\ipc.obj"	"$(INTDIR)\ipc.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\ipcache.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\ipcache.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\ipcache.obj"	"$(INTDIR)\ipcache.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\leakfinder.c
+SOURCE=..\..\src\main.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\main.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\main.obj"	"$(INTDIR)\main.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\mem.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\mem.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\mem.obj"	"$(INTDIR)\mem.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\MemBuf.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\MemBuf.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\MemBuf.obj"	"$(INTDIR)\MemBuf.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\MemPool.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\MemPool.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\MemPool.obj"	"$(INTDIR)\MemPool.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\mime.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\mime.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\mime.obj"	"$(INTDIR)\mime.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\multicast.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\multicast.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\multicast.obj"	"$(INTDIR)\multicast.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\neighbors.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\neighbors.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\neighbors.obj"	"$(INTDIR)\neighbors.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\net_db.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\net_db.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\net_db.obj"	"$(INTDIR)\net_db.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\Packer.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\Packer.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\Packer.obj"	"$(INTDIR)\Packer.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\pconn.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\pconn.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\pconn.obj"	"$(INTDIR)\pconn.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\peer_digest.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\peer_digest.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\peer_digest.obj"	"$(INTDIR)\peer_digest.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\peer_select.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\peer_select.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\peer_select.obj"	"$(INTDIR)\peer_select.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\pump.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\pump.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\pump.obj"	"$(INTDIR)\pump.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\redirect.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\redirect.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\redirect.obj"	"$(INTDIR)\redirect.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\refresh.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\refresh.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\refresh.obj"	"$(INTDIR)\refresh.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE="..\..\src\send-announce.c"
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\send-announce.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\internal.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\internal.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\send-announce.obj"	"$(INTDIR)\send-announce.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\ipc.c
+!ENDIF 
 
-"$(INTDIR)\ipc.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\snmp_agent.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\snmp_agent.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\ipcache.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\ipcache.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\snmp_agent.obj"	"$(INTDIR)\snmp_agent.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\leakfinder.c
+!ENDIF 
+
+SOURCE=..\..\src\snmp_core.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
 
-"$(INTDIR)\leakfinder.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\snmp_core.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\main.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\main.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\snmp_core.obj"	"$(INTDIR)\snmp_core.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\mem.c
+!ENDIF 
 
-"$(INTDIR)\mem.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\ssl.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\ssl.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\MemBuf.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\MemBuf.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\ssl.obj"	"$(INTDIR)\ssl.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\MemPool.c
+!ENDIF 
 
-"$(INTDIR)\MemPool.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\stat.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\stat.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\mime.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\mime.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\stat.obj"	"$(INTDIR)\stat.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\multicast.c
+!ENDIF 
 
-"$(INTDIR)\multicast.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\StatHist.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\StatHist.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\neighbors.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\neighbors.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\StatHist.obj"	"$(INTDIR)\StatHist.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\net_db.c
+!ENDIF 
 
-"$(INTDIR)\net_db.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\stmem.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\stmem.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\Packer.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\Packer.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\stmem.obj"	"$(INTDIR)\stmem.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\pconn.c
+!ENDIF 
 
-"$(INTDIR)\pconn.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\store.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\peer_digest.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\peer_digest.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store.obj"	"$(INTDIR)\store.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\peer_select.c
+!ENDIF 
 
-"$(INTDIR)\peer_select.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\store_client.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_client.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\pump.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\pump.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_client.obj"	"$(INTDIR)\store_client.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\redirect.c
+!ENDIF 
 
-"$(INTDIR)\redirect.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\store_digest.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_digest.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\refresh.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\refresh.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_digest.obj"	"$(INTDIR)\store_digest.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE="..\..\src\send-announce.c"
+!ENDIF 
 
-"$(INTDIR)\send-announce.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\store_dir.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_dir.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\snmp_agent.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\snmp_agent.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_dir.obj"	"$(INTDIR)\store_dir.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\snmp_core.c
+!ENDIF 
 
-"$(INTDIR)\snmp_core.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\store_dir_ufs.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_dir_ufs.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\ssl.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\ssl.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_dir_ufs.obj"	"$(INTDIR)\store_dir_ufs.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\stat.c
+!ENDIF 
 
-"$(INTDIR)\stat.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\store_io.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_io.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\StatHist.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\StatHist.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_io.obj"	"$(INTDIR)\store_io.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\stmem.c
+!ENDIF 
 
-"$(INTDIR)\stmem.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\store_io_asyncufs.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_io_asyncufs.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\store.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_io_asyncufs.obj"	"$(INTDIR)\store_io_asyncufs.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_client.c
+!ENDIF 
 
-"$(INTDIR)\store_client.obj" : $(SOURCE) "$(INTDIR)"
+SOURCE=..\..\src\store_io_ufs.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_io_ufs.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_digest.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\store_digest.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_io_ufs.obj"	"$(INTDIR)\store_io_ufs.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_dir.c
+!ENDIF 
+
+SOURCE=..\..\src\store_key_md5.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_key_md5.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\store_key_md5.obj"	"$(INTDIR)\store_key_md5.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\store_log.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_log.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\store_log.obj"	"$(INTDIR)\store_log.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\store_rebuild.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_rebuild.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\store_rebuild.obj"	"$(INTDIR)\store_rebuild.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
+SOURCE=..\..\src\store_swapin.c
+
+!IF  "$(CFG)" == "squidnt - Win32 Release"
+
+
+"$(INTDIR)\store_swapin.obj" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
+
+
+"$(INTDIR)\store_swapin.obj"	"$(INTDIR)\store_swapin.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
 
-"$(INTDIR)\store_dir.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\store_swapmeta.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\store_dir_ufs.c
 
-"$(INTDIR)\store_dir_ufs.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\store_swapmeta.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_io.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\store_io.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_swapmeta.obj"	"$(INTDIR)\store_swapmeta.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_io_ufs.c
+!ENDIF 
 
-"$(INTDIR)\store_io_ufs.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\store_swapout.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\store_key_md5.c
 
-"$(INTDIR)\store_key_md5.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\store_swapout.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_log.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\store_log.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\store_swapout.obj"	"$(INTDIR)\store_swapout.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_rebuild.c
+!ENDIF 
 
-"$(INTDIR)\store_rebuild.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\String.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\store_swapin.c
 
-"$(INTDIR)\store_swapin.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\String.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_swapmeta.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\store_swapmeta.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\String.obj"	"$(INTDIR)\String.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\store_swapout.c
+!ENDIF 
 
-"$(INTDIR)\store_swapout.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
+SOURCE=..\..\src\string_arrays.c
 
+!IF  "$(CFG)" == "squidnt - Win32 Release"
 
-SOURCE=..\..\src\String.c
 
-"$(INTDIR)\String.obj" : $(SOURCE) "$(INTDIR)"
+"$(INTDIR)\string_arrays.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\src\string_arrays.c
+!ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
 
-"$(INTDIR)\string_arrays.obj" : $(SOURCE) "$(INTDIR)"
+
+"$(INTDIR)\string_arrays.obj"	"$(INTDIR)\string_arrays.sbr" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ENDIF 
+
 SOURCE=..\..\src\tools.c
 
 !IF  "$(CFG)" == "squidnt - Win32 Release"
